
VELO Production Issue - Bug #22155

[PROD][Android] Hit "No Internet Connection" Error When Launch App

02 June 2025 01:05 PM - yap chekying

Status: Closed Start date: 02 June 2025

Priority: High Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

App crashed when launch app.

1. Samsung Note 10: Android 15, app version 40. Please refer to attached video.

2. Samsung S24 Ultra: Android v15, app version v41. Please refer to attached images

History

#1 - 02 June 2025 04:40 PM - sengloong.khoo sengloong.khoo

- Status changed from New to Resolved

- Assignee changed from sengloong.khoo sengloong.khoo to yap chekying

Cert corrupted. Recompile cert pfx to p12

#2 - 05 June 2025 11:03 AM - yap chekying

- Status changed from Resolved to Closed

Files

Samsung Note 10.mp4 1.12 MB 02 June 2025 yap chekying

Samsung S24 Ultra.jpeg 35.6 KB 02 June 2025 yap chekying
